## node-style-loader 0.17.0

=== debian/changelog ===
node-style-loader (0.17.0-2) unstable; urgency=medium

  * Add webpack to enhances list
  * Mark package as Multi-Arch: foreign

 -- Daniel Ring <dring@wolfishly.me>  Mon, 31 Dec 2018 19:37:40 -0800

node-style-loader (0.17.0-1) unstable; urgency=low

  * Initial release (Closes: #875378)

 -- Daniel Ring <dring@wolfishly.me>  Sun, 10 Sep 2017 22:33:23 -0700
