=== debian/control ===
Source: node-style-loader
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Daniel Ring <dring@wolfishly.me>
Build-Depends:
 debhelper (>= 12)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.3.0
Homepage: https://github.com/webpack/style-loader
Vcs-Git: https://salsa.debian.org/js-team/node-style-loader.git
Vcs-Browser: https://salsa.debian.org/js-team/node-style-loader

Package: node-style-loader
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
 , nodejs
 , node-loader-utils (>= 1.0.2)
Enhances:
 webpack
Description: style loader module for webpack
 This library is a style loader module for webpack.
 .
 Webpack takes code targeted at node.js and adapts it to run in the browser.
 Node.js comes with an API of its own that is not available in browsers.
 Webpack exposes this code to programs that are unaware they are running in a
 browser.
 .
 Node.js is an event-based server-side JavaScript engine.
