=== debian/tests/control ===
Tests: require
Depends: node-style-loader
