## node-style-loader 0.23.1

=== debian/changelog ===
node-style-loader (0.23.1-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Thu, 22 Aug 2019 14:12:43 +0530

node-style-loader (0.23.1-1) experimental; urgency=medium

  * Team upload

  [ Xavier Guimard ]
  * Add upstream/metadata

  [ Daniel Ring ]
  * Update d/copyright URL format

  [ Pirate Praveen ]
  * New upstream version 0.23.1
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Drop unnecessary build dependency on dh-buildinfo
  * Switch to pkg-js-tools auto install

 -- Pirate Praveen <praveen@debian.org>  Wed, 14 Aug 2019 13:53:55 +0000
