=== debian/control ===
--- 
+++ 
@@ -5,12 +5,15 @@
 Uploaders: Daniel Ring <dring@wolfishly.me>
 Build-Depends:
  debhelper (>= 12)
- , dh-buildinfo
  , nodejs
-Standards-Version: 4.3.0
+ , pkg-js-tools (>= 0.8.10~)
+ , node-loader-utils (>= 1.0.2)
+ , node-schema-utils (>= 1.0~)
+Standards-Version: 4.4.0
 Homepage: https://github.com/webpack/style-loader
 Vcs-Git: https://salsa.debian.org/js-team/node-style-loader.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-style-loader
+Testsuite: autopkgtest-pkg-nodejs
 
 Package: node-style-loader
 Architecture: all
@@ -19,6 +22,7 @@
  ${misc:Depends}
  , nodejs
  , node-loader-utils (>= 1.0.2)
+ , node-schema-utils (>= 1.0~)
 Enhances:
  webpack
 Description: style loader module for webpack
