=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-style-loader-$1.tar.gz/ \
 https://github.com/webpack/style-loader/tags .*/archive/v?([\d\.]+).tar.gz
