## node-style-loader 2.0.0

=== debian/changelog ===
node-style-loader (2.0.0-3) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Fix test for jest ≥ 27 (Closes: #997575)

 -- Yadd <yadd@debian.org>  Sun, 24 Oct 2021 08:49:43 +0200

node-style-loader (2.0.0-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful test

 -- Xavier Guimard <yadd@debian.org>  Thu, 19 Nov 2020 08:38:12 +0100

node-style-loader (2.0.0-1) experimental; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * New upstream version 2.0.0
  * Build using babel7
  * Update dependencies minimal versions
  * Enabel part of upstream test using jest

 -- Xavier Guimard <yadd@debian.org>  Wed, 18 Nov 2020 15:27:49 +0100
