=== debian/control ===
--- 
+++ 
@@ -4,16 +4,18 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Daniel Ring <dring@wolfishly.me>
 Build-Depends:
- debhelper (>= 12)
- , nodejs
- , pkg-js-tools (>= 0.8.10~)
- , node-loader-utils (>= 1.0.2)
- , node-schema-utils (>= 1.0~)
-Standards-Version: 4.4.0
+ debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , jest <!nocheck>
+ , node-babel7
+ , node-loader-utils (>= 2.0~)
+ , node-schema-utils (>= 3.0~)
+Standards-Version: 4.6.0
 Homepage: https://github.com/webpack/style-loader
 Vcs-Git: https://salsa.debian.org/js-team/node-style-loader.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-style-loader
 Testsuite: autopkgtest-pkg-nodejs
+Rules-Requires-Root: no
 
 Package: node-style-loader
 Architecture: all
@@ -21,8 +23,8 @@
 Depends:
  ${misc:Depends}
  , nodejs
- , node-loader-utils (>= 1.0.2)
- , node-schema-utils (>= 1.0~)
+ , node-loader-utils (>= 2.0~)
+ , node-schema-utils (>= 3.0~)
 Enhances:
  webpack
 Description: style loader module for webpack
