=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  , node-babel7
  , node-loader-utils (>= 2.0~)
  , node-schema-utils (>= 3.0~)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/webpack/style-loader
 Vcs-Git: https://salsa.debian.org/js-team/node-style-loader.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-style-loader
@@ -22,7 +22,6 @@
 Multi-Arch: foreign
 Depends:
  ${misc:Depends}
- , nodejs
  , node-loader-utils (>= 2.0~)
  , node-schema-utils (>= 3.0~)
 Enhances:
